<?
switch(Serval::call('Auth')->Data['type']){
	case 'admin':
		$page = (int)$_GET['page']>1 ? (int)$_GET['page'] : 1;
		Serval::call('tpl')->PAGE['name'] = "Пользователи системы";
		Serval::call('tpl')->PAGE['meta_title'] = "Пользователи системы";
		Serval::call('tpl')->PAGE['url']	= "users";
		Serval::call('tpl')->getList = Serval::call('db')->SelectSet("mod_users","","","",20,$page);
		Serval::call('tpl')->display("users");
	break;
	default:
		Serval::call('tpl')->error404();
}
?>